/*
@media only screen and (max-width:5000px) { #header::before { content:'SET 1 (max-width: >1400px)'; } }
@media only screen and (max-width:1400px) { #header::before { content:'SET 2 (max-width: 1400px)'; } }
@media only screen and (max-width: 980px) { #header::before { content:'SET 3 (max-width: 980px)'; } }
@media only screen and (max-width: 790px) { #header::before { content:'SET 4 (max-width: 790px)'; } }
@media only screen and (max-width: 600px) { #header::before { content:'SET 5 (max-width: 600px)'; } }
#innerWidthInfo { display:block !important; }
*/

/*———— SET 2 ——————————————————————————————————*/
@media only screen and (max-width: 1400px) {
/*—————————————————————————————————————————————*/
#dynamic_header { height:70px; }
#content { margin-top:70px; }
#logo svg { width:142px; height:47.33px; }
.borderwrapper { margin:0 1em; }
.smallHeader { height:50px !important; }
.smallHeader #logo svg { width:96px !important; height:33.33px !important; }
  
/*———— SET 3 ——————————————————————————————————*/ }
@media only screen and (max-width: 980px) {
/*—————————————————————————————————————————————*/
#dynamic_header { height:50px; }
#content { margin-top:50px; }
#formtitle { padding:3rem 1rem; }
h1 { font-size:2.7rem; margin:0 auto; }
h2 { margin-top:1.1rem; }
#logo svg { width:111px; height:37px; }
.smallHeader { height:35px !important; }
.smallHeader #logo svg { width:65px !important; height:21.67px !important; }
#infoBlock { font-size:.875em; line-height:1.7em; margin-bottom:1.5em; }

/*———— SET 4 ——————————————————————————————————*/ }
@media only screen and (max-width: 790px) {
/*—————————————————————————————————————————————*/
h1 { font-size:2.5rem; line-height:3.36rem; }
h2 { font-size:1.2rem; line-height:1.714rem; }

/*———— SET 5 ——————————————————————————————————*/ }
@media only screen and (max-width: 600px) {
/*—————————————————————————————————————————————*/
html, body {
	/*—————————————————————————*/
	font-size:15px;
	/*—————————————————————————*/
}
#formtitle { padding:2.5rem 1rem; }
h1 { font-size:2.2rem; line-height:2.88rem; }
h2 { font-size:1.1rem; margin-top:1rem; }
#linebreak { display:inline; }
#middot { display:none; }
.blockwrapper { padding:0 1rem; }
.centerwrapper { max-width:none; }
.linewrapper { margin-left: 1em; }
.ticketField-1 { width:calc(100% - 1em); }
.ticketField-2 { width:calc(50% - 5em); }
.ticketField-3 { width:calc(50% - 5em); }
.ticketField-4 { width:110px; }
.ticketField-5 { margin-left:0; }
.ticketField-6 { width:130px; }
.secondBlock { margin-top:-6em; }

/*———— SET 6 ——————————————————————————————————*/ }
@media only screen and (max-width: 600px) {
/*—————————————————————————————————————————————*/
html, body {
	/*—————————————————————————*/
	font-size:14px;
	/*—————————————————————————*/
}
h1 { font-size:2.2rem; line-height:2.88rem; }
h2 { font-size:1.1rem; margin-top:1rem; }
.field { width:100%; }
.ticketField-2 { width:calc(100% - 1em); }
.ticketField-3 { width:calc(100% - 1em); }
.ticketField-5 { 
	margin-right: 0.7em;
	width:fit-content;
	float:right;
	padding-top:0.5em;
	margin-left:0;
}
.ticketField-6 { margin-right:1.5em; }
/* Field-Wrapper - Sonderbreiten */
#zip-wp					{ width:20%; }
#zip-wp input		{ width: calc(100% - 1rem); }
#city-wp				{ width:80%; }
}
/*———— ENDE ———————————————————————————————————*/